<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">Génesis</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">Éxodo</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">Levítico</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">Números</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">Deuteronomio</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">Josué</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">Jueces</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">Rut</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">1 Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">2 Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">1 Reyes</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">2 Reyes</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">1 Crónicas</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">2 Crónicas</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">Esdras</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">Nehemías</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">Ester</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">Job</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">Salmos</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">Proverbios</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">Eclesiastés</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">Cantares</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">Isaías</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">Jeremías</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">Lamentaciones</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">Ezequiel</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">Daniel</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">Oseas</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">Joel</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">Amós</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">Abdías</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">Jonás</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">Miqueas</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">Nahúm</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">Habacuc</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">Sofonías</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">Hageo</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">Zacarías</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">Malaquías</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Icamanal Toteco Catli Quiijcuilo Mateo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Icamanal Toteco Catli Quiijcuilo Marcos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Icamanal Toteco Catli Quiijcuilo Lucas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Icamanal Toteco Catli Quiijcuilo Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Catli Quichijque Itlayolmelajcahua Tohueyiteco Jesús</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Nopa Amatlajcuiloli catli Pablo Quintlajcuilhui Tlaneltocani</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Nopa Achtihui Amatlajcuiloli catli Pablo Quintlajcuilhui Tlaneltocani ipan Altepetl Corinto</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Nopa Ompa Amatlajcuiloli catli Pablo Quintlajcuilhui</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Nopa Amatlajcuiloli catli Pablo Quintlajcuilhui Tlaneltocani</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Nopa Amatlajcuiloli catli Pablo Quintlajcuilhui Tlaneltocani</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Nopa Amatlajcuiloli catli Pablo Quintlajcuilhui Tlaneltocani</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Nopa Amatlajcuiloli catli Pablo Quintlajcuilhui Tlaneltocani</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Nopa Achtihui Amatlajcuiloli catli Pablo Quintlajcuilhui</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Nopa Ompa Amatlajcuiloli catli Pablo Quintlajcuilhui</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Nopa Achtihui Amatlajcuiloli catli Pablo Quitlajcuilhui Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Nopa Ompa Amatlajcuiloli catli Pablo Quitlajcuilhui Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Nopa Amatlajcuiloli catli Pablo Quitlajcuilhui Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Nopa Amatlajcuiloli catli Pablo Quitlajcuilhui Filemón</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Nopa Amatlajcuiloli para nopa Hebreo Tlaneltocani</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Nopa Amatlajcuiloli catli Santiago Quiijcuilo</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Nopa Achtihui Amatlajcuiloli catli Pedro Quiijcuilo</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Nopa Ompa Amatlajcuiloli catli Pedro Quiijcuilo</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Nopa Achtihui Amatlajcuiloli catli Juan Quiijcuilo</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Nopa Ompa Amatlajcuiloli catli Juan Quiijcuilo</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Nopa Expa Amatlajcuiloli catli Juan Quiijcuilo</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Nopa Amatlajcuiloli catli Judas Quiijcuilo</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Ni Amatlapohuali Quipiya catli Jesucristo Technextilijtoc</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">GÉNESIS</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">ÉXODO</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">LEVÍTICO</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">NÚMEROS</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">DEUTERONOMIO</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">JOSUÉ</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">JUECES</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">RUT</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">1 SAMUEL</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">2 SAMUEL</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">1 REYES</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">2 REYES</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">1 CRÓNICAS</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">2 CRÓNICAS</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">ESDRAS</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">NEHEMÍAS</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">ESTER</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">JOB</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">SALMOS</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">PROVERBIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">ECLESIASTÉS</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">CANTARES</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">ISAÍAS</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">JEREMÍAS</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">LAMENTACIONES</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">EZEQUIEL</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">DANIEL</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">OSEAS</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">JOEL</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">AMÓS</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">ABDÍAS</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">JONÁS</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">MIQUEAS</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">NAHÚM</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">HABACUC</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">SOFONÍAS</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">HAGEO</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">ZACARÍAS</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">MALAQUÍAS</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">MATEO</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">MARCOS</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">LUCAS</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">HECHOS</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">ROMANOS</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 CORINTIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 CORINTIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">GÁLATAS</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">EFESIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">FILIPENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">COLOSENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 TESALONICENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 TESALONICENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">TITO</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">FILEMÓN</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">HEBREOS</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">SANTIAGO</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 PEDRO</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 PEDRO</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">JUDAS</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">APOCALIPSIS</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Gn.</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">Éx.</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">Lv.</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">Nm.</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">Dt.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">Jos.</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">Jue.</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">Rt.</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">1 S.</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">2 S.</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">1 R.</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">2 R.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">1 Cr.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">2 Cr.</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">Esd.</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">Neh.</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">Est.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">Job</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">Sal.</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">Pr.</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">Ec.</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">Cnt.</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">Is.</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">Jer.</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">Lm.</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">Ez.</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">Dn.</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">Os.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">Jl.</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">Am.</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">Abd.</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">Jon.</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">Mi.</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">Nah.</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">Hab.</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">Sof.</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">Hag.</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">Zac.</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">Mal.</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mt.</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mr.</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lc.</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Hch.</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Ro.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Co.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Co.</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gá.</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fil.</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Col.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Ts.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Ts.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Ti.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Ti.</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm.</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">He.</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Stg.</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 P.</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 P.</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jud.</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Ap.</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>Icamanal toteco; Santa Bíblia</dc:title>
    <dc:description>Bible without Deuterocanon in Nahuatl,  Huasteca Occidental (MX:nhw:Nahuatl,  Huasteca Occidental)</dc:description>
    <dc:date>2014-04-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>nhw</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2005 Wycliffe Bible Translators, Inc.
© 2005, Wycliffe Bible Translators, Inc.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2005, Wycliffe Bible Translators, Inc.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>nhw</iso>
  <isoVariant />
  <langName>Nahuatl,  Huasteca Occidental</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Icamanal toteco; Santa Bíblia</coverTitle>
</vernacularParms>